.RadMenu_Top1 { position: relative; z-index: 6000; width: 100%; }
    .RadMenu_Top1 .rmRootGroup { float: left; }

        .RadMenu_Top1 .rmLink { background: #424242; padding: 14px 15px; font-size: 1em; font-family: 'Open Sans' , sans-serif; text-transform: uppercase; font-weight: 600; color: #fff; text-decoration: none; cursor: pointer; transition: background .3s; -webkit-transition: background .3s; }
        .RadMenu_Top1 .rmRootLink { border-right: 1px solid #fff; }
        .RadMenu_Top1 .rmLast .rmRootLink { border: 0; }
            .RadMenu_Top1 .rmLink:hover, .RadMenu_Top1 .rmLink:focus, .RadMenu_Top1 .rmExpanded { background: #fff; color: #424242; background: #ebebeb; padding: 14px 18px 11px; cursor: pointer; border-bottom: 3px solid #424242; }

        .rmExpandDown { padding-right: 30px !important; background: url(/images/ddArrow.png) no-repeat 100% 5px; }
        .RadMenu_Top1 .rmLink:hover .rmExpandDown, .RadMenu_Top1 .rmExpanded .rmExpandDown { background-position: 100% 108%; }

/* Submenus */

.rmSlide { z-index: 1000; }

.rmLevel1 .rmSlide { top: 0 !important; }
.rmVertical { -moz-border-radius: 2px 2px 4px 4px; -webkit-border-radius: 2px 2px 4px 4px; border-radius: 2px 2px 4px 4px; }

.RadMenu_Top1 .rmGroup { background: #ebebeb; }

    .RadMenu_Top1 .rmGroup .rmLink { padding: 10px 22px; font-size: .95em; text-align: left; color: #424242; text-transform: none; font-weight: 400; min-height: 10px; min-width: 280px; background: transparent; border-bottom: 1px solid #d3d3d3; }
        .RadMenu_Top1 .rmGroup .rmLink:hover, .RadMenu_Top1 .rmGroup .rmExpanded { color: #fff; text-align: left; min-height: 10px; background: #424242; border-bottom: 1px solid #424242; }

.RadMenu_Top1 .rmGroup .rmLast { border-bottom: 3px solid #FBB812; }

.rmExpandRight { background: url(/images/sideArrowDark.png) no-repeat 100% 50%; }
.rmExpanded .rmExpandRight { background: url(/images/sideArrow.png) no-repeat 100% 50%; }

.RadMenu .rmRootGroup .rmItem .rmGroup { padding: 0 !important; }

/* 1020 */

@media only screen and (min-width: 1020px) {
    
    .group .RadMenu_Top1 .rmRootLink .rmExpandDown { background: none; }
    .group .rmSlide { display: none !important; }
    
}

/* 1020 */

@media only screen and (max-width: 1020px) {

    .RadMenu_Top1 .rmRootGroup { width: 100%; }

}

/* 690 */

@media only screen and (max-width: 690px) {

    .RadMenu_Top1 .rmLink, .RadMenu_Top1 .rmLink:hover, .RadMenu_Top1 .rmExpanded { padding: 18px 22px !important; border: 0; }

}
